[
  {
    "frequency_rank": 9401,
    "charcter": "閏",
    "pinyin": "rùn",
    "definition": "intercalary; extra, surplus",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9402,
    "charcter": "盪",
    "pinyin": "dàng",
    "definition": "to toss about; to swing; to rock",
    "radical": "皿",
    "radical_code": 108.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9403,
    "charcter": "眲",
    "pinyin": "nè",
    "definition": null,
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9404,
    "charcter": "睋",
    "pinyin": "é",
    "definition": null,
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9405,
    "charcter": "矃",
    "pinyin": "nǐng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9406,
    "charcter": "矒",
    "pinyin": "méng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9407,
    "charcter": "硟",
    "pinyin": "chàn",
    "definition": "(Cant.) to slip; to work and polish gems",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9408,
    "charcter": "碩",
    "pinyin": "shuò",
    "definition": "great, eminent; large, big",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9409,
    "charcter": "磄",
    "pinyin": "táng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9410,
    "charcter": "礂",
    "pinyin": "xi",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9411,
    "charcter": "礊",
    "pinyin": "kè",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9412,
    "charcter": "祰",
    "pinyin": "gào",
    "definition": null,
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9413,
    "charcter": "祹",
    "pinyin": "táo",
    "definition": null,
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9414,
    "charcter": "禐",
    "pinyin": "yuàn",
    "definition": null,
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9415,
    "charcter": "秳",
    "pinyin": "huó",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9416,
    "charcter": "秼",
    "pinyin": "zhū",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9417,
    "charcter": "稄",
    "pinyin": "xùn",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9418,
    "charcter": "稇",
    "pinyin": "kǔn",
    "definition": "to bind, as faggots of sheaves",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9419,
    "charcter": "稈",
    "pinyin": "gǎn",
    "definition": "stalk of grain; straw",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9420,
    "charcter": "稘",
    "pinyin": "jī",
    "definition": "a full year, an anniversary",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9421,
    "charcter": "稙",
    "pinyin": "zhī",
    "definition": "grain ready for grinding",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7539
  },
  {
    "frequency_rank": 9422,
    "charcter": "穢",
    "pinyin": "huì",
    "definition": "dirty, unclean; immoral, obscene",
    "radical": "禾",
    "radical_code": 115.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9423,
    "charcter": "竸",
    "pinyin": "jìng",
    "definition": "contend, vie, compete",
    "radical": "立",
    "radical_code": 117.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9424,
    "charcter": "竾",
    "pinyin": "chí",
    "definition": "flute",
    "radical": "竹",
    "radical_code": 118.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9425,
    "charcter": "笐",
    "pinyin": "háng",
    "definition": "bamboos placed across wooden frames on which grain may be stored in damp climates",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9426,
    "charcter": "笜",
    "pinyin": "zhú",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9427,
    "charcter": "筂",
    "pinyin": "chí",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9428,
    "charcter": "箒",
    "pinyin": "zhǒu",
    "definition": "broom",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9429,
    "charcter": "箛",
    "pinyin": "gū",
    "definition": "bugle",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9430,
    "charcter": "箞",
    "pinyin": "qiān",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9431,
    "charcter": "箤",
    "pinyin": "zú",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9432,
    "charcter": "箷",
    "pinyin": "yí",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9433,
    "charcter": "箹",
    "pinyin": "yuē",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9434,
    "charcter": "箿",
    "pinyin": "jí",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9435,
    "charcter": "篜",
    "pinyin": "zhēng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9436,
    "charcter": "簞",
    "pinyin": "dān",
    "definition": "small bamboo basket for holding",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9437,
    "charcter": "簤",
    "pinyin": "dài",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9438,
    "charcter": "簨",
    "pinyin": "sǔn",
    "definition": "a beam for hanging bells or drums",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9439,
    "charcter": "簹",
    "pinyin": "dāng",
    "definition": "tall bamboo",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9440,
    "charcter": "簽",
    "pinyin": "qiān",
    "definition": "sign, endorse; slip of paper",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9441,
    "charcter": "籬",
    "pinyin": "lí",
    "definition": "bamboo or wooden fence; hedge",
    "radical": "竹",
    "radical_code": 118.19,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9442,
    "charcter": "粔",
    "pinyin": "jù",
    "definition": "cakes made from rice flour twisted into rings",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9443,
    "charcter": "粸",
    "pinyin": "qí",
    "definition": null,
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9444,
    "charcter": "紇",
    "pinyin": "hé",
    "definition": "inferior silk; tassel, fringe",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9445,
    "charcter": "紝",
    "pinyin": "rèn",
    "definition": "weave, lay warp",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9446,
    "charcter": "紺",
    "pinyin": "gàn",
    "definition": "dark blue or reddish color",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9447,
    "charcter": "絆",
    "pinyin": "bàn",
    "definition": "loop, catch; fetter, shackle",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9448,
    "charcter": "絳",
    "pinyin": "jiàng",
    "definition": "deep red; river in Shanxi provinc",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9449,
    "charcter": "綄",
    "pinyin": "huán",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9450,
    "charcter": "綊",
    "pinyin": "xié",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  }
]